Subject: Happy SPAHS News
From: "Jody Kapp" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>, "'BOB and JOAN WEISS'" <[email-masked]>, "'Kay Price'" <[email-masked]>, "'Wayne & Kathy Bruno'" <[email-masked]>, "'Diane Wipperfurth'" <[email-masked]>, "'Suzanne Schwartz'" <[email-masked]>
Date: Tue, 18 Jan 2011 20:31:40 -0600

Hello!

I want to thank each of you for your support in so many different ways of
the historical society this past year.  Last night we were honored at the
Chamber board dinner with the award of 2010 Nonprofit of the Year.  It was a
wonderful surprise and nod of appreciation for all the effort and love we
have put into this thing.  

Thank you for being a part of it.  Your support means everything to us.  

Please feel free to pass this great news along to anyone else you know who
would be tickled pink by the news.  I have a new computer so I no longer
have Dolores Bahr's e-mail or Jackie Murphy or others.  

Many wonderful wishes for 2011,

Jody Kapp

(The attached photo was taken in a Traveling Photo Booth after the award
when we were all still a bit surprised!  Ha!  Missing are board members
Linda Atkins and Marie Goddard due to the weather.)